IEC/IEEE 61850-9-3 - Sync messages have to be padded to the same length as the
Pdelay_Req/Pdelay_Resp messages
Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Fred Steinhauser % Done: 0%
Category: Standard clarification required Estimated time: 0.00 hour

Target version:

ID: 32 To discuss in WG10:
Source: IOP_2017/53 Short Proposal: To send to Hubert for next 9-3 revision
TF Unique ID: 32 #10P_2017/53 Standard(s): IEC 61850-9-3
WG10 Proposal: Needs More No
Information:
Estimated Assigned TF:
Completion:
Discuss in Upcoming No
Meeting:
Description

To avoid errors of up to 800ns in media converters (e.g. 1 Gbit/s — 100 Mbit/s, SFPs), IEC/IEEE 61850-9-3 should specify that the
Sync messages have to be padded to the same length as the Pdelay_Req and Pdelay_Resp messages. Media converters should be
tested for asymmetry.

This will be stated in the revision of IEEE 1588, but IEC/IEEE 61850-9-3 refers to IEEE 1588:2008.

Proposal descriptions
Assigned to IEC 61850-9-3

History

#1 - 02/15/2021 12:33 PM - Vladan Cvejic

- Subject changed from To avoid errors of up to 800ns in media converters (e.g. 1 Gbit/s — 100 Mbit/s, SFPs), IEC/IEEE 61850-9-3 should specify that
th to IEC/IEEE 61850-9-3 - Sync messages have to be padded to the same length as the Pdelay Req/Pdelay Resp messages

- Category set to Standard clarification required
- Status changed from New to In Progress
- Standard(s) changed from 3-Sep to IEC 61850-9-3

- Discuss in Upcoming Meeting set to No

Checking done.

#2 - 06/21/2022 09:26 AM - Carlos Rodriguez del Castillo
- Status changed from In Progress to Resolved
- Assignee set to Fred Steinhauser

- Proposal descriptions updated

#3 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No
